#ifndef DIALOGWINDOW_H
#define DIALOGWINDOW_H

#include <QWidget>

namespace Ui {
class DialogWindow;
}

class DialogWindow : public QWidget
{
    Q_OBJECT

public:
    explicit DialogWindow(QWidget *parent = 0);
    ~DialogWindow();

private slots:
    void on_button_clicked();

private:
    Ui::DialogWindow *ui;
};

#endif // DIALOGWINDOW_H
